Subject: Java Grande Forum--Final Announcement

From: George Thiruvathukal <[email-masked]>
Date: Mon, 4 May 1998 14:45:17 -0500

Hello:

This is a final reminder notice for the Java Grande Forum, which is being
held on 9-10 May 1998 (this Saturday and Sunday) in Palo Alto, California.

The current list of pre-registered participants can be found via the web.
	http://jhpc.org/grande/participants.htm

Please e-mail me if you do plan to attend or whether your name is not 
listed properly (or should be removed).

If you have not made reservations at the Hyatt in Palo Alto, you should do
so right away (i.e. NOW). Time is running out, and space may be limited.

Please do not hesitate to contact me if you have questions, comments, or
suggestions.

Regards,

George K. Thiruvathukal
Secretary/General
Java Grande Forum